<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig Class
Members See Also Send Feedback

Configuration properties for a site in replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class DbSiteConfig

Visual Basic (Declaration)

    Public Class DbSiteConfig

Visual C++

    public ref class DbSiteConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbSiteConfig

# See Also

DbSiteConfig Members
BerkeleyDB Namespace